body {
	margin: 0px;
	background-color: #EFEFEF;
}
.table_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	height: 30px;
	width: 910px;
	background-color: #5397BB;
	margin-bottom: 3px;
}
.table_import {
	border: 1px solid #7DB0CC;
	background-color: #EDF4F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #5397BB;
}
.font_12px {
	font-size: 12px;
}

.table_import2 {
	background-color: #FFFFFF;
	line-height: 22px;
	padding: 8px;
	border: 1px solid #C1DAE8;
	margin-bottom: 10px;
	width: 100%;
	color: #333333;
	font-weight: normal;
}
.table_weather {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	height: 30px;
	width: 920px;
	padding-left: 10px;
}
.table_picnews {
	border: 1px solid #7DB0CC;
	background-color: #EDF4F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 682px;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	margin-left: 7px;
	background-image: url(Css_res/titile_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-weight: bold;
	color: #148CD3;
}
.table_mid {
	margin-left: 7px;
	margin-top: 7px;
}

.table_picnews2 {
	background-color: #FFFFFF;
	line-height: 24px;
	padding: 8px;
	border: 1px solid #C1DAE8;
	margin-bottom: 7px;
	width: 100%;
	color: #333333;
	font-weight: normal;
}

.td_newstitle {
	line-height: 26px;
	 padding: 0px;
 margin:0px;

	color: #666666;
}
.td_newspad2 {
 padding: 0px;
 margin:0px;
 color:#FF0000
}

.table_import3 {
	background-color: #FFFFFF;
	border: 1px solid #C1DAE8;
	margin-bottom: 10px;
	width: 100%;
	color: #333333;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-left: 6px;
}
.table_middle {
	border: 1px solid #7DB0CC;
	background-color: #EDF4F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 337px;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
	color: #46AFE8;
}

.table_middle2 {
	border: 1px solid #7DB0CC;
	background-color: #EDF4F8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 338px;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	font-weight: bold;
	color: #46AFE8;
	margin-left: 7px;
}
.table_import4 {
	border: 1px solid #CCCCCC;
	background-color: #f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #5397BB;
}
.table_icon {
	margin-left: 7px;
	margin-top: 7px;
	background-color: #EDF4F8;
	border: 1px solid #7DB0CC;
	width: 682px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.table_import5 {
	background-color: #FFFFFF;
	border: 1px solid #C1DAE8;
	margin-bottom: 10px;
	width: 100%;
	color: #333333;
	font-weight: normal;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 6px;
	padding-left: 6px;
	line-height: 20px;
}
.table_copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #666666;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #7DB0CC;
	width: 910px;
	padding-top: 5px;
	background-color: #FFFFFF;
}
.table_weather #textfield {
	background-color: #EEF5F9;
	border: 1px solid #7DB0CC;
	height: 20px;
	width: 130px;
	padding: 0px;
	font-size: 12px;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	color: #5397BB;
	text-decoration: underline;
}
.text_contect_list {
	height: 23px;
	background-image: url(Css_res/bg_contect_list.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.text_contect_list2 {
	height: 23px;
	background-image: url(Css_res/bg_contect_list.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	line-height: 18px;
	width: 210px;
}
.text_contect_list3 {
	height: 23px;
	background-image: url(Css_res/bg_contect_list.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
